Name: dsbl-testers
Version: 0.9.5
Release: alt1

Summary: The DSBL Test Program Suite

License: GPL
Group: Networking/Other
Url: http://dsbl.org/programs

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://dsbl.org/files/%name-%version.tar.bz2

%description
This package contains testing software configured to work with
the DSBL (http://dsbl.org/) or DSBL-compliant services.  It
enables you to send tests to servers based on spam that you
receive.  If those tests succeed, the results will reach the
DSBL host in question, and the relay will be listed.

These programs require FireDNS and FireString to build.  Both
are available from http://ares.penguinhosting.net/~ian/
They also require the MySQL client libraries, available from
http://www.mysql.org/

%prep
%setup -q -n %name

%build
CONFDIR=%_sysconfdir MANDIR=%_mandir PREFIX=%_prefix ./configure
%make_build

%install
%make install PREFIX=%buildroot%_prefix CONFDIR=%buildroot%_sysconfdir MANDIR=%buildroot%_mandir

%files
%_sysconfdir/dsbl.conf
%_bindir/*
%_man1dir/*
%_man5dir/*

%changelog
* Thu Jan 17 2008 Vitaly Lipatov <lav@altlinux.ru> 0.9.5-alt1
- initial build for Sisyphus
